Apple released iOS 12.5.6 to older iPhones for addressing serious security vulnerability

Today, Apple unexpectedly released a new iOS 12.5.6 update specifically for older iPhone, iPad, and iPod touch models to fix a major security vulnerability.

iOS 12.5.6 comes with addressing a major and serious issue in WebKit that may be actively exploited, so it is highly recommended to install it as soon as possible.

The security update is available to download for devices that can’t be updated after iOS 12, including the ‌iPhone‌ 5s, ‌iPhone‌ 6, ‌iPhone‌ 6 Plus, iPod touch 6th-generation, original iPad Air, iPad mini 2, and ‌iPad mini‌ 3.

This is an over-the-air software update so it can be downloaded by going to Settings > General > Software update on all above-mentioned eligible devices.

A few days ago, Apple has fixed the same security flaw for newer Apple devices by releasing iOS 15.6.1, iPadOS 15.6.1, and macOS Monterey 12.5.1 for the iPhone, iPad, and Mac, respectively.

You can know more about the iOS 12.5.6 security update on Apple’s official support page.

Read More:

Leave a Reply

Your email address will not be published. Required fields are marked *